[Bug 418255] Re: Please merge debian-maintainers 1.64 (universe) from Debian unstable (main)

Launchpad Bug Tracker 418255 at bugs.launchpad.net
Wed Aug 26 07:00:07 BST 2009


This bug was fixed in the package debian-maintainers - 1.64ubuntu1

---------------
debian-maintainers (1.64ubuntu1) karmic; urgency=low

  * Merge from Debian unstable, remaining changes (LP: #418255):
    - Build-dep on lsb-release and use "lsb_release -si" output to only do the
      byhand special handling (copy the .gpg keyring and dpkg-distaddfile it)
      if the distro is Debian.

debian-maintainers (1.64) unstable; urgency=medium

  * Remove Asheesh Laroia, Philipp Benner, Sylvestre Ledru and
    Andrew Lee, all of whom are now Debian developers

debian-maintainers (1.63) unstable; urgency=medium

  * Add Debian maintainer Antoine Beaupré. Closes: #535531

debian-maintainers (1.62) unstable; urgency=medium

  * Standards version is 3.8.2
  * Remove Jon Dowland and Raphael Geissert, all of whom are now debian
    developers.

debian-maintainers (1.61) unstable; urgency=medium

  * Add Debian maintainer Antonio Radici. Closes: #532143
  * Add Debian maintainer Gilles Filippini. Closes: #532382
  * Add Debian maintainer Peter Miller. Closes: #532442

 -- Benjamin Drung <bdrung at ubuntu.com>   Mon, 24 Aug 2009 20:18:58 +0200

** Changed in: debian-maintainers (Ubuntu)
       Status: New => Fix Released

-- 
Please merge debian-maintainers 1.64 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/418255
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list